#digit_0 {
    top: 75px;
    left: 20px;
    width: 40px;
    height: 50px;
}

#digit_1 {
    top: 75px;
    left: 65px;
    width: 40px;
    height: 50px;
}

#operator {
    top: 75px;
    left: 108px;
    width: 20px;
    height: 50px;
    background: white;
    color: black;
    -webkit-text-fill-color: #000;
}

#digit_2 {
    top: 75px;
    left: 130px;
    width: 40px;
    height: 50px;
}

#digit_3 {
    top: 75px;
    left: 175px;
    width: 40px;
    height: 50px;
}

#equal {
    top: 75px;
    left: 218px;
    width: 20px;
    height: 50px;
    background: white;
    color: black;
    -webkit-text-fill-color: #000;
}



#digit_4 {
    top: 75px;
    left: 240px;
    width: 40px;
    height: 50px;
}

#digit_5 {
    top: 75px;
    left: 285px;
    width: 40px;
    height: 50px;
}